VRSpace.org - Bug #104

classroom: hole in the ground
02/05/2022 05:34 PM - Josip Almasi

Status: Closed Start date: 02/05/2022
Priority: High Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Izzy fell through 4 times

History

#1 - 03/01/2022 07:17 PM - Josip Almasi
- Status changed from New to In Progress
- Assignee set to Josip Almasi

- Priority changed from Normal to High

Collisions are disabled for instances. So when world consists of more than one object, world.collisions(state) is called properly, but
world.sceneMeshes is null.
Fix async load(callback)

#2 - 03/01/2022 07:41 PM - Josip Almasi

- Status changed from In Progress to Closed
